¡Cuidado con la versión falsa de WordPress!

Se ha detectado una versión falsa de WordPress que promete ser una versión estable de WordPress 2.6.4, algo totalmente imposible ya que desde el sitio oficial de WordPress la última versión disponible es la 2.6.3.

Gracias a uno de los scripts llamados en el fichero ‘wp-includes/pluggable.php’ hace referencia a wordpressz.org, con lo que se pudo saber que esta versión se hace llamar WordPressz.

Según se ha podido llegar a saber, esta versión de WordPressz es una versión modificada de WordPress 2.5.1, siendo una versión hackeable y vulnerable a todo tipo de ataques, por lo que recomendamos que compare su blog con las siguientes imágenes, para que pueda comprobar que realmente su WordPress es totalmente original.

Descargar: WordPress
Vía: AyudaWordPress

Compartir en Google Plus

Acerca de Lisandro Berardi

  • WordPress Comentarios
  • Facebook Comentarios